@charset "UTF-8";
[data-swatch="manuka"] { --swatch-background-image: url(//otavi.co/cdn/shop/files/manuka_128x128_crop_center.png?v=13522173750368106741) }[data-swatch="frost"] { --swatch-background-image: url(//otavi.co/cdn/shop/files/frost_128x128_crop_center.png?v=2049555010602569638) }[data-swatch="rimu"] { --swatch-background-image: url(//otavi.co/cdn/shop/files/rimu_128x128_crop_center.png?v=9143118056670761959) }[data-swatch="slate"] { --swatch-background-image: url(//otavi.co/cdn/shop/files/slate_128x128_crop_center.png?v=3863300224272875924) }


